Skip to Content
SendlySendly
API ReferenceAccount

Get which notification channels the user receives

GET
/api/users/me/notification-preferences

Requires the account:read scope — See your profile and notification preferences.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

Response Body

OK

application/json
  1. response
success*true
Value intrue
data*
Example Request
curl -X GET 'https://api.sendly.now/api/users/me/notification-preferences'
Example Response
{  "success": true,  "data": {    "push": true,    "in_app": true  }}